#menu{
	height: 60px;
	color: #fff;
	background: #029d5e;
	clear: both;
}
#menu #menu-inner{
	padding: 0 20px;
	overflow: hidden;
	box-sizing: border-box;
}
#menu ul {
	position: relative;
}
#menu li {
	float: left;
	margin: 0;
}
#menu li a {
	font-weight: bold;
    font-size: 13px;
    text-decoration: none;
    color: #fff;
    display: block;
    height: 60px;
    line-height: 60px;
    text-transform: uppercase;
	text-align: center;
	padding: 0 6px;	
}

#menu li a:hover{
	color: #EDE200;
}

.nb{
	border: 0 !important;
	padding-right: 0 !important;
}

#menu li ul {
	position: absolute;
	top: 29px;
	left: 50%;
	margin: 0 0 0 -480px;
	width: 960px;
	padding: 4px 0 7px;
	display: none;
}
#menu li ul li {
	color: #333;
	height: auto;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
#menu li ul li a {
	width: auto;
	height: auto;
	line-height: normal;
	padding: 5px 15px;
	color: #fff;
	border: none;
	text-transform: none;
}
#last{
	border: 0 !important;
	padding-right: 0 !important;
}

.features-showhide{
	display: none;
	background: url(/resources/images/menu.png);
	text-indent: -1000px;
	background-repeat: no-repeat;
	height: 32px;
	width: 32px;
	margin: 0;
	position: absolute;
	right: 20px;
	top: 10px;
	margin: 0 0 20px 20px;
}

.features-showhide:hover{
	cursor: pointer;
}

/* Media Queries
-------------------------
-------------------------*/
@media only screen and (max-width:1150px){
	#menu #menu-inner{
		width: auto;
		width: initial;
	}
}

@media only screen and (max-width:1000px){
	#menu {
		height: initial;
	}
}

@media only screen and (max-width:400px){
	#menu ul li{
		float: none;
	}
	#menu ul li a{
		width: initial;
		text-align: center;
		height: 45px;
		line-height: 45px;
	}
	
	.features-showhide{
		display: block;
	}
	
	#menu-inner{
		display: none;
	}
}